# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:56+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Language-Team: Greek (https://app.transifex.com/rosarior/teams/13584/el/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: el\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:20 events.py:6 permissions.py:6
msgid "Document exports"
msgstr ""

#: classes.py:59
msgid "Document version export to PDF"
msgstr ""

#: events.py:10
msgid "Document version exported"
msgstr ""

#: links.py:11
msgid "Export"
msgstr ""

#: literals.py:4
#, python-format
msgid ""
"Document version \"%(document_version)s\" has been exported and is available"
" for download using the link: %(download_url)s or from the downloads area "
"(%(download_list_url)s)."
msgstr ""

#: literals.py:9
msgid "Document version exported."
msgstr ""

#: permissions.py:10
msgid "Export document versions"
msgstr ""

#: queues.py:7
msgid "Documents exports"
msgstr ""

#: queues.py:13
msgid "Export a document version to a PDF"
msgstr ""

#: views.py:17
#, python-format
msgid "Document version \"%(object)s\" export successfully queued."
msgstr ""

#: views.py:20
#, python-format
msgid "%(count)d document version export successfully queued."
msgstr ""

#: views.py:23
#, python-format
msgid "%(count)d document versions exports successfully queued."
msgstr ""

#: views.py:25
#, python-format
msgid "Export %(count)d document versions."
msgstr ""

#: views.py:26
#, python-format
msgid "Export document version \"%(object)s\"."
msgstr ""

#: views.py:27
#, python-format
msgid "Export %(count)d document version."
msgstr ""

#: views.py:33
msgid ""
"The process will be performed in the background. The exported file will be "
"available in the downloads area."
msgstr ""
